function createEvent() {
    let calendarID = '';
    let eventName = '';
    let startTime = '';
    let endTime = '';
    let zoomLink = '';
    var event = CalendarApp.getCalendarById(calendarID).create(
        eventName, startTime, endTime, zoomLink);
    eventID = event.getID();
    }

function addLearner(eventID, calendarID) {
    let attendeeEmail = '{{ current_person.email }}';
    let calendar = calendarID;
    let event = eventID;

    let basCalendar = CalendarApp.getCalendarById(calendar);
    if (basCalendar == null) {
            return;
        }
    let currentEvent = calendar.getEventById(event);
    if (currentEvent == null) {
            return;
        }
    event.addGuest(attendeeEmail);

    }
